Kerbal Space Program - Bug #9585

VAB - Translate Icon Does Not Work
04/29/2016 05:39 AM - Apollo13

Status: Closed Start date: 04/29/2016
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 111 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Selecting the Translate icon and selecting a part does display the translate gizmo. It displays the rotation gizmo.

History

#1 - 04/29/2016 08:29 AM - Ted

- Status changed from New to Need More Info

Going to have to see some logs here! Things look fine here. Are you running mods?

#2 - 04/29/2016 02:03 PM - Apolio13

Close this. Apparently, rebooting the computer fixed this. So, cannot replicate.

#3 - 07/17/2016 09:48 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#4 - 08/06/2019 11:42 PM - chris.fulton

- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#5 - 08/06/2019 11:42 PM - chris.fulton

- Status changed from Resolved to Closed
